Quantification tool - Feature #1265

Copy and paste information among treatment regimens' phases

08/08/2014 05:56 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 08/08/2014
Priority: High Due date: 08/22/2014
Assignee: Luis Gustavo do Valle Bastos % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Version 3.0 Spent time: 0.00 hour
Description

For multidrug regimens include the possibility of copy information about medicines (abbreviated name, INN, strength, dosage form),
units per day and days per week from one phase and paste them into another phase. Also allow edition of the information pasted by

the users.

History

#1 - 08/22/2014 04:51 AM - Oleksii Kurasov
- Due date set to 08/22/2014
- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#2 - 09/11/2014 01:41 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Tested and adequate.

06/26/2025

1/1



http://www.tcpdf.org

